[Global]
XML file=boot_nand.xml
Import XML path=Y:\
Use SetStatus=0
Use Erease=1
Use Erease whole chip=0
Use Verify=0
HEX Related Open=0
The number of Comm Port=1
[Burn]
Selected=1
Connect Type=0
WP CONTROL=0
WP CONTROL Script file=
Update write status=0
Write status value=0
